Bug 1014469 - Change the chapters order in "Deploy with the Management CLI"
Change the chapters order in "Deploy with the Management CLI"
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
http://documentation-devel.engineerin...
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 03:03 EDT by Petr Kremensky
Modified: 2014-08-14 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 02-10-2013 13:01:57 Topic ID: 4791-309070 [Latest]
Last Closed: 2014-06-28 11:31:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-02 03:03:59 EDT
Title: Manage Application Deployment in the Management CLI

Describe the issue:
We have always an example for standalone before example for domain in documentation, so I think we should change the order of chapters here.

Suggestions for improvement:
is:
9.3.2. Deploy an Application in a Managed Domain Using the Management CLI
9.3.3. Undeploy an Application in a Managed Domain Using the Management CLI
9.3.4. Deploy an Application in a Standalone Server Using the Management CLI
9.3.5. Undeploy an Application in a Standalone Server Using the Management CLI

should be:
9.3.2. Deploy an Application in a Standalone Server Using the Management CLI
9.3.3. Undeploy an Application in a Standalone Server Using the Management CLI
9.3.4. Deploy an Application in a Managed Domain Using the Management CLI
9.3.5. Undeploy an Application in a Managed Domain Using the Management CLI

Additional information:
We have example of deploying application to specific server groups in domain, I'd suggest adding same example for undeploying (--server-groups).
Comment 1 Misha H. Ali 2014-02-11 23:33:02 EST
Changed order as recommended;

Verification link: http://docbuilder.usersys.redhat.com/22508/
Comment 2 Scott Mumford 2014-02-26 00:13:43 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:45 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Petr Kremensky 2014-02-26 02:43:47 EST
Verified during EAP 6.3.0.DR1 testing cycle.

Note You need to log in before you can comment on or make changes to this bug.